.menuBodyWidth{
    width:204px;
}

.headerImage{
   width: 100%;
   height:102px;
   background:url(../images/bg_oheader.png) center -26px no-repeat #507594;
   border-top:3px solid #507594;
}
.headerImageCenter {
   width: 100%;
   height:90px;
   background-color:#FFFFFF;
   background:url(../images/Solenislogo_LtB.jpg) no-repeat center center;
}
.logo{ 
	position :absolute;
	top: 50px;
	left: 740px; 
	text-align:right;
}

.headerTop{
   padding-top:5px;
   padding-bottom:5px;
   height:25px;
   width:100%;
   background:url(../images/bg_omnav.png) repeat-x;
   text-align:right;
   vertical-align:bottom;
}
.headerTop a {
   color:#FFFFFF;
   font-size:10pt;
   font-weight:bold;
   font-family: Arial, Calibri,Tahoma;
   font-style: oblique;
   text-decoration:none;
   vertical-align:bottom;
}
.headerTop a:hover {
   color:#000080;
   font-weight:bold;
   font-family: Arial, Calibri,Tahoma;
   font-size:8pt;
   text-decoration:underline;
}
.menuContainer {
   background-color:#FFFFFF;
}
.menuRowHeight {
   vertical-align:top;
    height: 5px;
	line-height: .8;
}
.menuContainer a{
   color:#6d9ab7;
   font-size:8pt;
   font-family: Arial, Calibri,Tahoma;
   font-weight:bold;
   text-decoration:none;
}
.menuContainer a:hover {
   color:#000080;
   font-family: Arial, Calibri,Tahoma;
   font-weight:bold;
   font-size:10pt;
   text-decoration:underline;
}
.footer {
   width: 100%;
   height:70px;
   font-family:Arial;
   font-size:8pt;
   background:#FFFFFF;
}
.footer a {
   color:#507594;
   font-weight:bold;
   font-family: Arial, Calibri,Tahoma;
   font-style: oblique;
   font-size:8pt;
   text-decoration:underline;
}
.footer a:hover {
   color:#000080;
   font-weight:bold;
   font-family: Arial, Calibri,Tahoma;
   font-size:10pt;
   text-decoration:underline;
}